
/* Mouse */
.stiDesignerZoomScale_Mouse {	
    position: relative;
    width: 100px;
    cursor: default;    
    height: 20px;
}

.stiDesignerZoomScaleLine_Mouse {
    position: absolute;
    top: 10px;
    cursor: default;
    height: 1px;
    width: 100%;
    background: @MobileDesignerControlsBackgroundColor;
    z-index: 1;
}

.stiDesignerZoomScaleButton_Mouse {
    position: absolute;
    top: 3px;
    cursor: default;
    height: 15px;
    width: 5px;
    background: @MobileDesignerControlsBackgroundColor;
    z-index: 100;
}

.stiDesignerZoomScaleButtonOver_Mouse {    
    position: absolute;
    top: 3px;
    cursor: default;
    height: 15px;
    width: 5px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    z-index: 100;
}

.stiDesignerZoomScaleButtonDisabled_Mouse {
    position: absolute;
    top: 3px;
    cursor: default;
    height: 15px;
    width: 5px;
    background: @MobileDesignerFileMenuFontDisabledColor;
    z-index: 1;
}

/* Touch */
.stiDesignerZoomScale_Touch {	
    position: relative;
    width: 150px;
    cursor: default;    
    height: 30px;
}

.stiDesignerZoomScaleLine_Touch {
    position: absolute;
    top: 15px;
    cursor: default;
    height: 1px;
    width: 100%;
    background: @MobileDesignerControlsBackgroundColor;
    z-index: 1;
}

.stiDesignerZoomScaleButton_Touch {
    position: absolute;
    top: 0px;
    cursor: default;
    height: 30px;
    width: 30px;
    z-index: 100;
}

.stiDesignerZoomScaleButtonOver_Touch {
    position: absolute;
    top: 0px;
    cursor: default;
    height: 30px;
    width: 30px;
    z-index: 100;
}

.stiDesignerZoomScaleButtonDisabled_Touch {
    position: absolute;
    top: 0px;
    cursor: default;
    height: 30px;
    width: 30px;
    z-index: 1;
}

.stiDesignerZoomScaleMiddle {
    position: absolute;    
    height: 7px;
    background: @MobileDesignerControlsBackgroundColor;
    width: 1px;
    z-index: 1;
}